@PART[liquidEngine303]:NEEDS[ReStock]:FOR[MissingHistory]
{
	%TechHidden = True
	@category = none
	@TechRequired = none
}

@PART[liquidEngineT15]:NEEDS[ReStock]:FOR[MissingHistory]
{
	%TechHidden = True
	@category = none
	@TechRequired = none
}
